@charset "shift_jis";

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #333;
}

body#list {
	width: 554px;
	margin: 6px;
	padding: 0px;
	font-size: 12px;
	color: #333;
}

a:link {
	color: #69821b;
	font-size: 12px;
	text-decoration: none;
}

a:hover {
	color: #99ab4e;
	font-size: 12px;
	text-decoration: none;
}

a:visited {
	color: #69821b;
	font-size: 12px;
	text-decoration: none;
}

div#list {
	width: 554px;
	border-bottom: #666 1px dashed;
}

#list-date {
	float: left;
	width: 80px;
	padding: 4px;
	color: #666;
}

#list-title {
	width: 454px;
	padding: 4px;
}